Translation(s): English - Deutsch - Français - Русский

Debian 7 "Wheezy" LTS FAQ

Какие архитектуры поддерживаются?

i386, amd64, armel и armhf.

Кроме того, некоторые пакеты не будут поддерживаться в LTS версии, в первую очередь, не будут поддерживаться некоторые веб-приложения. Утилита check-support-status из пакета debian-security-support помогает определить, какие пакеты не поддерживаются.

Что насчет других архитектур, отличающихся от i386/amd64/armel/armhf?

В настоящие время эти архитектуры не поддерживаются командой Debian LTS. Если вы используете компьютеры с не поддерживаемыми архитектурами, то вы должны будете использовать последний стабильный выпуск Debian.

Команда LTS поддерживает архитектуры, в которых заинтересованы большое кол-во пользователей. В настоящие время это означает, что архитектура должна иметь значение в серверной инфраструктуре или должна быть развернута в большом количестве на настольных компьютерах.

Какие ресурс есть у команды LTS?

Работа осуществляется волонтерами и платными спонсорами. Главным образом, последние спонсируются с помощью Freexian. Отчеты Freexian показывают сколько часов спонсируются и что было сделано в течении этого времени.

Какие временные рамки у Squeeze/Wheezy/Jessie LTS?

Данную информацию можно посмотреть тут.

Кто будет предоставлять обновления для LTS?

Выпуском не будет заниматься команда безопасности Debian, но им будет заниматься отдельная группа добровольцев и компании, заинтересованные в этом. Компании, использующие Debian, которые заинтересованны в оказании помощи, должны связаться со списком рассылки debian-lts.

Куда можно сообщать об ошибках?

Пожалуйста, сообщайте об ошибках, которые вы найдете в пакетах в список рассылки debian-lts. Критерии внимания будут повышены только к серьезным ошибкам (незначительные проблемы больше не будут исправляться).

Кто исправляет проблемы безопасности в пакетах wheezy-backports?

Backports - не территория LTS. Бэкпортер ответственен за обновление его бэкпортов, если потребуется [1]. Проблемы безопасности в wheezy-backports решаются так же, как они бы решались, если бы Wheezy был стабильным и поддерживался. (Источник)

[1] Основные правила для не-Debian разработчика: http://backports.debian.org/Contribute/#index4h3

Can unattended upgrades be used on LTS after it stops being oldstable?

UnattendedUpgrades should work, but you should make sure, that all your installed packages are supported. If you want to know, how to check if packages get updates see LTS/FAQ#What_architectures_are_supported? for details. To get more informations about updates for packages from the backports see LTS/FAQ#Who_fixes_security_issues_with_packages_in_wheezy-backports?

У меня есть другие вопросы по LTS. Кого я могу спросить?

Взгляните на категорию CategoryLts в этой wiki, вступите в список рассылки debian-lts, вступите #debian-lts в IRC или если вопрос подходит сюда, то написать его на этой странице.


CategoryLts